<!DOCTYPE html>
<html>

	<head>
	
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<!-- Titre -->
		<title> Mon CV </title>
		
		<!-- CSS Files -->
		<link rel="stylesheet" href="css/style.css">
		<link rel="stylesheet" href="css/color.css">
		
	</head>
	
	<body>
		
		<!-- Header Area Start -->
		<header class="header-area header-sticky">
			<div class="container">
				<div class="row">
					<!-- <div class="col-12"> -->
						<nav class="main-nav">
							<!-- Logo Area Start -->
							<a href="index.html" class="logo">Fabien<em> SORRES<em></a></br>
							<span class="subtitle"><em>Assistant</em> chef de projet</span>
							<!-- Logo Area End -->
							
							<!-- Menu Area Start -->
							<ul class ="nav">
								<li class="scroll-to-section"><a href="#top" class="active">A propos</a></li>
								<li class="scroll-to-section"><a href="#diploma">Diplômes</a></li>
								<li class="scroll-to-section"><a href="#skills">Compétences</a></li>
								<li class="scroll-to-section"><a href="#xp">Expériences</a></li>
								<li class="scroll-to-section"><a href="#language">Langue</a></li>
								<li class="scroll-to-section"><a href="#hobbies">Hobbies</a></li>
								<li class="main-button"><a href="#">Me contacter</a></li>
							</ul>
							<a class="menu-trigger">
								<span>Menu</span>
							</a>
							<!-- Menu Area End -->
						</nav>
					<!-- </div>	 -->
				</div>
			</div>
			
		</header>
		<!-- Header Area End -->
		
		<!-- Main Banner Area Start	 -->
		<div class="main-banner" id="top">
			<img src="images/fond.jpg">
			
			<div class="image-overlay header-text">
				<div class="caption">
					<h2>Bienvenue sur mon <em>site</em></h4>
					<p>Je m'appelle Fabien SORRES, j'ai 19 ans et je suis passionné par le développement Web</p>
					<img src="images/tete.jpg" width="250" height="350" alt="my-picture">
					<h4>Apprenez en plus sur moi grâce à ce site</h6>
					<!-- <div class="main-button-scroll-to-section"> -->
						<!-- <a href="#diploma">Commencer la visite</a> -->
					<!-- </div> -->
				</div>
			</div>
		</div>
		<!-- Main Banner Area End -->
		<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Diploma Item Start -->
		<section class="section" id="diploma">
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-6 offset-lg-3"> -->
						<div class="section-heading">
							<h2>Mes <em>diplômes</em></h2>
						</div>
					<!-- </div>	 -->
					<!-- <div class="col-lg-6"> -->
						<ul class="diploma-items">
							<li class="diploma-items">
								<div class="left-icon">
									<img src="images/diploma.png" width="108" height="108" alt="First One">
								</div>
								<div class ="right-content">
									<h5>2018/2020</h5>
									<h3>DUT en Réseaux et Télécommunications</h3>
									<p>DUT effectué à l'IUT de Saint-Pierre sur l'île de la Réunion, obtenu en 2020</p>
								</div>
							</li>
							<li class="diploma-items">
								<div class="left-icon">
									<img src="images/diploma.png" width="108" height="108" alt="Second One">
								</div>
								<div class ="right-content">
									<h5>2017/2018</h5>
									<h3>Baccalauréat Scientifique</h3>
									<p>Baccalauréat scientifique effectué au lycée Bois Joly Potier sur l'île de la Réunion, obtenu en 2018</p>
								</div>
							</li>
						</ul>	
					<!-- </div> -->
					
				</div>
			</div>
		
		</section>
		<!-- Diploma Item End -->
	<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Skills Item Start -->
		<section class="section" id="skills">
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-6 offset-lg-3"> -->
						<div class="section-heading">
							<h2>Mes <em>compétences</em></h2>
						</div>
					<!-- </div>	 -->
					<!-- <div class="col-lg-6"> -->
						<ul class="skills-items">
							<li class="skills-items">
								<div class="left-icon">
									<img src="images/skills.png" width="108" height="108" alt="First One">
								</div>
								<div class ="right-content">
									<h3>Utilisation de différents langages :</h3>
									<p>- De développement de site Web : HTML, CSS, PHP, SQL</p>
									<p>- De programmation comme Java, C, ou Python</p>
								</div>
							</li>
							<li class="skills-items">
								<div class="left-icon">
									<img src="images/skills.png" width="108" height="108" alt="Second One">
								</div>
								<div class ="right-content">
									<h3>Maîtrise de différents systèmes d'exploitation :</h3>
									<p>Windows (Vista, 7, 8, 8.1, 10), Linux (Ubuntu, Kubuntu, Debian), MacOS</p>
								</div>
							</li>
							<li class="skills-items">
								<div class="left-icon">
									<img src="images/skills.png" width="108" height="108" alt="Third One">
								</div>
								<div class ="right-content">	
									<h3>Réseaux :</h3>
									<p>Installation, maintenance et supervision des réseaux informatiques</p>
								</div>
							</li><li class="skills-items">
								<div class="left-icon">
									<img src="images/skills.png" width="108" height="108" alt="Fourth One">
								</div>
								<div class ="right-content">	
									<h3>Logiciels :</h3>
									<p>Microsoft Word, Excel, Gitkraken, Oracle VM, Centreon</p>
								</div>
							</li></li><li class="skills-items">
								<div class="left-icon">
									<img src="images/skills.png" width="108" height="108" alt="Fifth One">
								</div>
								<div class ="right-content">	
									<h3>Humaines : </h3>
									<p>Travail d'équipe, Autonomie, Ponctualité, Polyvalence</p>
								</div>
							</li>
						</ul>	
					<!-- </div> -->
					
				</div>
			</div>
		
		</section>
		<!-- Skills Item End  -->
	<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Professionnal XP Item Start -->
		<section class="section" id="xp">
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-6 offset-lg-3"> -->
						<div class="section-heading">
							<h2>Mon expérience <em>professionnelle</em></h2>
						</div>
					<!-- </div>	 -->
					<!-- <div class="col-lg-6"> -->
						<ul class="xp-items">
							<li class="xp-items">
								<div class="left-icon">
									<img src="images/xp.png" width="108" height="108" alt="First One">
								</div>
								<div class ="right-content">
									<h5>Stage</h5>
									<p>Stage d'initiation à la vie professionnelle à la caserne de pompiers de St-Pierre
										(Présence lors des interventions, des exercices, ...)</p>
								</div>
							</li>
						</ul>	
					<!-- </div> -->
					
				</div>
			</div>
		
		</section>
		<!-- Professionnal XP Item End -->
		<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Language Item Start -->
		<section class="section" id="language">
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-6 offset-lg-3"> -->
						<div class="section-heading">
							<h2><em>Langue</em></h2>
						</div>
					<!-- </div>	 -->
					<!-- <div class="col-lg-6"> -->
						<ul class="language-items">
							<li class="language-items">
								<div class="left-icon">
									<img src="images/language.png" width="108" height="108" alt="First One">
								</div>
								<div class ="right-content">
									<h5>Langue</h5>
									<p>J'ai un niveau moyen en anglais (lire, parler, écrire)</p>
								</div>
							</li>
						</ul>	
					<!-- </div> -->
					
				</div>
			</div>
		
		</section>
		<!-- Language Item End -->
		<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Hobbies Item Start -->
		<section class="section" id="hobbies">
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-6 offset-lg-3"> -->
						<div class="section-heading">
							<h2>Mes centres <em>d'interêt</em></h2>
						</div>
					<!-- </div>	 -->
					<!-- <div class="col-lg-6"> -->
						<ul class="hobbies-items">
							<li class="hobbies-items">
								<div class="left-icon">
									<img src="images/hobbies.png" width="108" height="108" alt="First One">
								</div>
								<div class ="right-content">
									<h5>Technologie :</h5>
									<p>La découverte des nouvelles technologies concernant le monde de l’informatique et de l’Internet</p>
								</div>
							</li>
							<li class="hobbies-items">
								<div class="left-icon">
									<img src="images/hobbies.png" width="108" height="108" alt="Second One">
								</div>
								<div class ="right-content">
									<h5>Les voyages :</h5>
									<p>Plusieurs voyages effectués à l’étranger (Afrique du Sud, Australie, Malaisie, Thaïlande)</p>
								</div>
							</li>
						</ul>
		<!-- Hobbies Item End -->
		<!-- ---------------------------------------------------------------------------------	 -->
		<!-- Footer Area Start -->
		<footer>
			<div class="container">
				<div class="row">
					<!-- <div class="col-lg-12"> -->
						<p>N'hésitez pas à me contacter si mon site vous plaît</p>
					<!-- </div> -->
				</div>
			</div>
		</footer>
		<!-- Footer Area End -->

	</body>
	
</html>